#include<iostream>
#include<conio.h>
using namespace std;
class IntArrayProcessClass
{
	private :
		double x[15];
		int i, ted;
	public :
		IntArrayProcessClass()
		{
			ted = 0;
		}
		void SetIntArray()
		{
			for(i=0; i < 15; i++)
				cin >> x[i];
		}
		void Process()
		{
			for(i=0; i < 15; i++)
				if(x[i] < x[0])
					ted++;
		}
		int GedTed()
		{
			return ted;
		}
};

int main()
{
	IntArrayProcessClass A;
	//daryafte aedad
	cout << "tedade 15 adad vared konid : ";
	A.SetIntArray();
	//moghayese ba avvalin adad
	A.Process();
	cout << "tedad = " << A.GedTed() << endl;
	getch();
}

